using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace OlympiaIntranet
{
    public partial class AssociazioneLinee : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (HttpContext.Current.User.Identity.IsAuthenticated == false)
            {
                Response.Redirect("~/SignIn.aspx");
            }
        }

        protected void gvAssociazioneFondi_HtmlDataCellPrepared(object sender, DevExpress.Web.ASPxGridViewTableDataCellEventArgs e)
        {
            if (e.DataColumn.FieldName.Contains("cod_lin") && String.IsNullOrEmpty(e.CellValue.ToString()) == true)
            {
                e.Cell.BackColor = System.Drawing.Color.OrangeRed;
            }
        }
    }
}